ogma-language-copilot 1.2.0

1 Reverse dep Accepted versions
ogma-core >=1.2.0 && <1.3